libterm-extendedcolor-perl 0.238-1 (amd64 binary) in ubuntu disco

 Term::ExtendedColor provides functions for sending so called extended escape
 sequences to the terminal. This ought to be used with a 256-color compatible
 terminal.
 .
 The codes generated by this module comply to the extension of the ANSI colors
 standard first implemented in xterm in 1999. The first 16 color indexes (0 -
 15) are the regular ANSI colors, while index 16 - 255 are the extendes ones.
 Most terminal emulators support this extension.

Details

Package version:
0.238-1
Source:
libterm-extendedcolor-perl 0.238-1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships

Depends on: